@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
    padding: 0px;
    margin:  0px;
    font-family: 'Poppins', sans-serif;
}
.kap{
    background-color: aquamarine;
}
.menu{
    background-color: #dbdbdb;
    list-style-type: none;
    display: flex;
    justify-content: end;
    
    
}
.menu li a{
    text-decoration: none;
    color: #2563EB;
    display: block;
    padding: 15px;
    transition: all 0.5s;
}
.menu li a:hover{
    color: #dbdbdb;
    background-color: #2563EB;
}
.banner{
    background-image: url(img/a.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 150px 0px 150px 0px;
    color: #dbdbdb;
}
.banner h2{
    font-size: 72px;
    padding-left: 30px;
}
.banner ul{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    margin-left: 30px;
    padding-top: 15px;
    width:53%;
    border-top: 5px solid #dbdbdb;
}
.banner ul li img{
    width: 35px;
}
.hizmet{
    background-color: #dbdbdb;
    color:#7e7e7e;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 100px 0px 100px 0px;
    gap: 15px;
    text-align: center;
}
.hizmet a{
    display: block;
    width: 175px;
    background-color: #2563EB;
    text-decoration: none;
    color: beige;
    padding: 15px 0px 15px 0px;
}
.hizmet h2{
    font-size: 35px;
    color: black;
}
.hizmet h3{
    font-size: 35px;
}
.yukari{
    background-color: #2563EB;
    width: 45px;
    border-radius: 10px;
    position: fixed;
    bottom: 15px;
    right: 15px;
}
.yukari a{
    display: block;
    text-decoration: none;
    color: beige;
    text-align: center;
    padding-top: 3px;
    font-weight: bold;
}
.kartlar{
    display: flex;
    background-color: #dbdbdb;
    justify-content: center;
    gap: 10px;
    padding: 50px 0px 50px 0px;
}
.kartref{
    background-color: #dbdbdb;
    font-size: 35px;
}
.kart{
    width: 450px;
    position: relative;/*gÃ¶receli konumlandÄ±rma iÃ§ine yerleÅŸecek kutu gÃ¶receli olarak bu kutunun iÃ§indedir*/
}
.kart img{
    width: 100%;
}
.indirim{
    font-size: 15px;
    text-align: center;
    color: #424242;
    width: 100px;
    padding: 3px 0px 3px 0px;
    background-color: #2563EB;
    opacity: 0.9;

}
.indirimsol{
    position: absolute;/*mutlak konunlandÄ±rma sabitlemez istediÄŸin noktaya mutlak konumkandÄ±rÄ±r*/ 
    top: 75px;
    right: 0px;
}
.indirimsag{
    position: absolute;
    top: 150px;
    left: 0px;
}
.yazi{
    text-align: right;
    padding-top: 10px;
    color: #424242;

}
.baslik{
    font-size: 35px;
    color: #424242;
}
.tel{
    font-size: 20px;
    color: #2563EB;
}
.iletisim{
    display: flex;
    justify-content: center;
    gap: 15px;
    background-color: #a5a5a5 ;
    padding: 15px 0px 15px 0px;

}
.bas{
    background-color: #a5a5a5 ;
    font-size: 35px;
}
.kutu{
    width: 400px;
}
.form form{
    display: flex;
    flex-direction: column;
    gap:15px;
}
.calismalar{
    display: flex;
    justify-content: center;
    gap:15px;
    font-size: 13px;
    padding: 25px 0px 25px 0px;
}
.calisma{
    background-color: #dbdbdb   ;
}
.cal{
    font-size: 35px;
}
.footer{
    background-color: #dbdbdb;
    display: flex;
    justify-content: space-around;
    color: #2563EB;
}
#gonder{
    background-color: #2563EB;
    border: 0px;
    height: 30px;
}
#yorum{
    height: 140px;
}
@media screen and (max-width:700px) {
    .menu,.kartlar,.iletisim,.calismalar{
        flex-direction: column;
        align-items: center;
    }
    .menu li a{
        text-align: center;
    }
    .menu li{
        width: 100%;
    }
    .banner,.hizmet{
        padding: 25px 0px 25px 0px;
    }
    .banner ul{
        width:80%;
    }
    
}
.rsm{
    height: 300px;
    
}
.logo{
    width: 3%;
    padding-right: 1250px;
}
.l{
    color: #dbdbdb;
}